» Ubuntu » Paket

Error

two or more packages specified (gconf-editor oneiric)